.tabela-contab-grid-container{
    display: grid;
    grid-template-columns: repeat(auto-fill, 380px);
    row-gap: 10px;
    column-gap: 20px;
    justify-content: center;
    align-content: flex-start;
}

.form-contab-item {
    background-color: var(--color-surface);
    height: 60px;
    border-radius: 100px;
    display: grid;
    grid-template-columns: 50px calc(100% - 100px) 50px;
}

.form-contab-cod {
    margin: auto;
    font-size: 16px;
}

folha-date-mat#referenciaTabela {
    height: 40px;
    width: 135px;
    margin-left: 20px;
    margin-right: 10px;
}

folha-input-mat.tabelaInput {
    font-family: Roboto,Fallback,sans-serif!important;
    width: 60px !important;
    margin-left: auto ;
    margin-right: auto ;
    height: 30px !important;
}

folha-input-mat.tabelaInput md-input-container {
    width: 100%;
    margin-bottom: 0;
    height: 35px;
    margin: 0 !important;
}

folha-input-mat.tabelaInput md-input-container .md-input {
    height: 25px;
    text-align: center;    
}

.valores-da-faixa-delete, .valores-da-faixa-edit {
    position: absolute;
    height: 50px;
    width: 50px;
    right: -66px;
    top: 0px;
    display: flex;
    background-color: transparent;
    transition: all ease-in-out var(--animation-time);
    -webkit-transition: all ease-in-out var(--animation-time);
    -moz-transition: all ease-in-out var(--animation-time);
    border-radius: 8px 0px 0px 8px;
}

.valores-da-faixa-delete.showing{
    right: 0px;
    background-color: var(--color-error);
}

.valores-da-faixa-delete.round-border, .valores-da-faixa-edit.round-border{
    border-bottom-right-radius: 8px;
}

.valores-da-faixa-delete .md-icon-button, .valores-da-faixa-edit .md-icon-button{
    opacity: 0;
    margin: auto !important;
    transition: all cubic-bezier(0.52, 1.1, 0.4, 1.01) var(--animation-time);
    -webkit-transition: all cubic-bezier(0.52, 1.1, 0.4, 1.01) var(--animation-time);
    -moz-transition: all cubic-bezier(0.52, 1.1, 0.4, 1.01) var(--animation-time);
}

.valores-da-faixa-delete.showing button, .valores-da-faixa-edit.showing button {
    opacity: 1;
}

.valores-da-faixa-edit.showing{
    right: 50px;
    background-color: var(--color-green);
}

.grid-variaveis-tip1{
    display: grid;
    grid-template-columns: 30% 15% 15% 30% 30%;
    grid-gap: 50px;
    height: 76px;
    align-content: center;
    width: 60%;
}
.grid-variaveis-gerais-new-tip1{
    display: grid;
    grid-template-columns: 30% 30% 15% 15% 30%;
    grid-gap: 50px;
    height: 76px;
    align-content: center;
    width: 60%;
}

.grid-variaveis-tip3{
    display: grid;
    grid-template-columns: 15% 15% 30%;
    grid-gap: 50px;
    height: 76px;
    align-content: center;
    width: 60%;
}
.grid-variaveis-gerais-new-tip3{
    display: grid;
    grid-template-columns: 17% 17% 34% 17% 15%;
    grid-gap: 23px;
    height: 76px;
    align-content: center;
    width: 60%;
}

.height-content-133px{
    height: calc(100% - 133px);
}
.fill-expand-event{
    width: 100% !important;
    height: auto;
    max-height: 350px;
    margin-bottom: 30px;
}
md-dialog#eventosPopupLimHora, md-dialog#tabHorasPopupLimHora {
    height: 60%;
    min-height: 501px;
    background-color: var(--color-surface);
}
.ajusta-direita{
    justify-content: flex-end;
}
.ajusta-centro{
    justify-content: center;
}

folha-combobox-mat#comboDiasSemanaID md-input-container{
    margin-bottom: auto;
    margin-top: auto;
}
folha-combobox-mat#comboDiasSemanaID{
    height: 50px;
}
.set-small-size{
    width: 5%;
    margin-top: auto;
    margin-bottom: auto;
    display: flex;
}

.set-12percent-size{
    width: 12%;
    margin-top: auto;
    margin-bottom: auto;
    display: flex;
}

.dias-card-container{
    display: grid;
    grid-template-columns: repeat(auto-fill, 300px);
    row-gap: 10px;
    column-gap: 20px;
    justify-content: center;
    align-content: flex-start;
}
.ajusta-geral{
    align-items: start;
    width: 100%;
}
.ajusta-direita{
    width: 100%;
    align-items: flex-end;
    margin-bottom: 10px;
}

.card-item.card-dia{
    width: 285px;
    height: 243px;
}

.padding-top-6px{
    padding-top: 6px;
}
.ajusta-primeira-msg{
    display: flex;
    margin: auto !important;
    text-align: center;
    align-items: center;
    font-size: 18px;
    color: var(--color-on-surface-dark);
}
.msg-sem-funcionario{
    display: flex;
    margin-top: auto !important;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    height: fit-content;
    width: fit-content;
    font-size: 18px;
    color: var(--color-on-surface-dark);
}
.bnt-margin-center {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
}
.header {
    margin-bottom: 9px;
    height: 50px;
    border-radius: 8px;
}
.menu-bar {
    align-items: center;
    justify-self: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
.header-stepper {
    min-height: 50px!important;
    position: inherit;
    width: 100%;
    border-radius: 8px;
}
.ajusta-estrutura{
    flex-flow: row;
    display: flex;
    height: 100%;
    justify-content: space-around;
    align-items: center;
}

/*USUARIO*/
.usu-grid{
    display: grid;
    grid-template-columns: repeat(3, 33%);
    grid-row-gap: 7px;
}
.gru-card {
    height: 125px;
    background-color: var(--color-surface);
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px, rgba(0, 0, 0, 0.14) 0px 1px 1px 0px, rgba(0, 0, 0, 0.12) 0px 2px 1px -1px;
    padding: 5px;
    border-radius: 8px;
    transition: all ease-in-out var(--animation-time-short);
    -webkit-transition: all ease-in-out var(--animation-time-short);
    -moz-transition: all ease-in-out var(--animation-time-short);
}
.card-rounded {
    height: 55px;
    width: 245px;
    background-color: var(--color-surface);
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px, rgba(0, 0, 0, 0.14) 0px 1px 1px 0px, rgba(0, 0, 0, 0.12) 0px 2px 1px -1px;
    padding: 5px;
    border-radius: 50px;
    transition: all ease-in-out var(--animation-time-short);
    -webkit-transition: all ease-in-out var(--animation-time-short);
    -moz-transition: all ease-in-out var(--animation-time-short);
}
.gru-card:hover,.card-rounded:hover{
    -ms-transform: scale(1.02 , 1.02);
    -webkit-transform: scale(1.02 , 1.02);
    transform: scale(1.02 , 1.02);
    background-color: var(--color-hover);
    box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12);
}
.card-rounded img {
    object-fit: cover;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    float: right;
}

.card-func-popup{
    height: 165px!important;
}

.ajusta-grid-cards-ferias{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));;
    grid-template-rows: repeat(auto-fill, 67px);
    grid-gap: 11px 20px;
}
.ajusta-cards-ferias-all-rounded{
    padding: 5px;
    height: 67px;
    width: 320px;
    background-color: var(--color-surface);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
    border-radius: 50px 50px 50px 50px;
    transition: all ease-in-out var(--animation-time-short);
    -webkit-transition: all ease-in-out var(--animation-time-short);
    -moz-transition: all ease-in-out var(--animation-time-short);
}
.ajusta-cards-ferias-all-rounded:hover{
    background-color: var(--color-hover);
}
.ajusta-cards-ferias-all-rounded:hover:not(.no-hover){
    -ms-transform: scale(1.02 , 1.02); /* IE 9 */
    -webkit-transform: scale(1.02 , 1.02); /* Safari */
    transform: scale(1.02 , 1.02);
    background-color: var(--color-hover);
    box-shadow: 0 5px 5px -3px rgba(0,0,0,.2),
                0 8px 10px 1px rgba(0,0,0,.14),
                0 3px 14px 2px rgba(0,0,0,.12);
}

.item-att-grid{
    display: grid;
    grid-template-columns: 58px calc(100% - 90.8px) 40.8px;
    align-content: center;
    width: 100%;
}
.item-att-grid-tipo-3{
    display: grid;
    grid-template-columns: 58px calc(100% - 58px);
    align-content: center;
    width: 100%;
}
.background-color-primary-important{
    background-color: var(--color-primary) !important;
}
.ajusta-titulo{
    display: flex;
    height: 40px;
    align-items: center;
    align-content: center;
    width: 100%;
}